{% extends "base/normal.html" %}

{% comment %}
Presenter Club - Make Great Presentations, Faster
Copyright (C) 2016 Sam Parkinson <sam@sam.today>

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
{% endcomment %}

{% block title %}
Presenter Club Terms of Use
{% endblock title %}

{% block content %}
<h1>Presenter Club Terms of Use</h1>

<p>The following Terms of Service apply when you view or use the Service. Please review the following terms carefully. By accessing or using the Service, you signify your agreement to these Terms of Service. If you do not agree to these Terms of Service, you may not access or use the Service.</p>

<p>The following terms and conditions govern all use of the Presenter.Club website and all content, services and products available at or through the website, including, but not limited to, Presenter.Club free accounts ("free accounts") and Presenter Club Pro ("paid accounts"). The Website is offered subject to your acceptance without modification of all of the terms and conditions contained herein and all other operating rules, policies (including, without limitation, Presenter Club’ Privacy Policy) and procedures that may be published from time to time on this Site by Presenter Club (collectively, the "Agreement").</p>

<p>Please read this Agreement carefully before accessing or using the Website. By accessing or using any part of the web site, you agree to become bound by the terms and conditions of this agreement. If you do not agree to all the terms and conditions of this agreement, then you may not access the Website or use any services. If these terms and conditions are considered an offer by Presenter Club, acceptance is expressly limited to these terms.</p>

<ol>
    <li><b>Your Presenter Club Account.</b> If you create an account on the Website, you are responsible for maintaining the security of your account, and you are fully responsible for all activities that occur under the account.  You must immediately notify Presenter Club of any unauthorized use your account or any other breaches of security. Presenter Club will not be liable for any acts or omissions by You, including any damages of any kind incurred as a result of such acts or omissions.</li>
    <li><b>Responsibility of Contributors.</b> If you make material available by means of the Website (any such material, “Content”, including but not limited to Presentations, Styles and Media Library items). You are entirely responsible for the content of, and any harm resulting from, that Content. By making Content available, you represent and warrant that:
        <ul>
            <li>the downloading, copying and use of the Content will not infringe the proprietary rights, including but not limited to the copyright, patent, trademark or trade secret rights, of any third party;</li>
            <li>if your employer has rights to intellectual property you create, you have either (i) received permission from your employer to post or make available the Content, including but not limited to any software, or (ii) secured from your employer a waiver as to all rights in or to the Content;</li>
            <li>you have fully complied with any third-party licenses relating to the Content, and have done all things necessary to successfully pass through to end users any required terms;</li>
            <li>the Content not contain or install any viruses, worms, malware, Trojan horses or other harmful or destructive content;</li>
            <li>the Content is not pornographic, does not contain threats or incite violence, and does not violate the privacy or publicity rights of any third party;</li>
            <li>your presentations are not getting advertised via unwanted electronic messages such as spam links on newsgroups, email lists, other blogs and web sites, and similar unsolicited promotional methods;</li>
            <li>your presentations are not named in a manner that misleads your readers into thinking that you are another person or company;</li>
        </ul>
    </li>
    <li><b>Content and Ownership.</b> By submitting Content to Presenter Club, you grant Presenter Club a world-wide, royalty-free, and non-exclusive license to reproduce, modify, adapt and publish the Content solely for the purpose of displaying, distributing and promoting your presentations. In addition:
        <ul>
            <li>By setting presentations to be viewed publicly (either "public slides, public notes" or "public slides, private notes" options), you agree to allow others to view your presentations;</li>
            <li>If you delete Content, Presenter Club will use reasonable efforts to remove it from the Website, but you acknowledge that caching or references to the Content may not be made immediately unavailable.</li>
        </ul>
    </li>
    <li>Without limiting any of those representations or warranties, Presenter Club has the right (though not the obligation) to, in Presenter Club’ sole discretion (i) refuse or remove any content that, in Presenter Club’ reasonable opinion, violates any Presenter Club policy or is in any way harmful or objectionable, or (ii) terminate or deny access to and use of the Website to any individual or entity for any reason, in Presenter Club’ sole discretion. Presenter Club will have no obligation to provide a refund of any amounts previously paid.</li>
    <li>
        <b>Payment and Renewal</b>
        <ol>
            <li>By selecting a paid account you agree to pay Presenter Club the monthly or annual subscription fees indicated for that service. Payments will be charged on a pre-pay basis on the day you sign up for a paid account and will cover the use of that service for a monthly or annual subscription period as indicated. Upgrade fees are not refundable.</li>
            <li>Unless you notify Presenter Club before the end of the applicable subscription period that you want to cancel a paid account, your paid subscription will automatically renew and you authorize us to collect the then-applicable annual or monthly subscription fee (as well as any taxes) using any credit card or other payment mechanism we have on record for you. Paid accounts can be canceled at any time in the Account section of the website.</li>
            <li>There will be no refunds or credits for partial months of service, upgrade or downgrade refunds, or refunds for months with an open account that are unused.</li>
        </ol>
    </li>
    <li><b>Responsibility of Website Visitors.</b> Presenter Club has not reviewed, and cannot review, all of the material, including computer software, posted to the Website, and cannot therefore be responsible for that material’s content, use or effects. By operating the Website, Presenter Club does not represent or imply that it endorses the material there posted, or that it believes such material to be accurate, useful or non-harmful. You are responsible for taking precautions as necessary to protect yourself and your computer systems from viruses, worms, Trojan horses, and other harmful or destructive content. The Website may contain content that is offensive, indecent, or otherwise objectionable, as well as content containing technical inaccuracies, typographical mistakes, and other errors. The Website may also contain material that violates the privacy or publicity rights, or infringes the intellectual property and other proprietary rights, of third parties, or the downloading, copying or use of which is subject to additional terms and conditions, stated or unstated. Presenter Club disclaims any responsibility for any harm resulting from the use by visitors of the Website, or from any downloading by those visitors of content there posted.</li>
    <li><b>Content Posted on Other Websites.</b> We have not reviewed, and cannot review, all of the material, including computer software, made available through the websites and webpages to which Presenter Club links, and that link to Presenter Club. Presenter Club does not have any control over those non-Presenter Club websites and webpages, and is not responsible for their contents or their use. By linking to a non-Presenter Club website or webpage, Presenter Club does not represent or imply that it endorses such website or webpage. You are responsible for taking precautions as necessary to protect yourself and your computer systems from viruses, worms, Trojan horses, and other harmful or destructive content. Presenter Club disclaims any responsibility for any harm resulting from your use of non-Presenter Club websites and webpages.</li>
    <li><b>Copyright Infringement.</b> As Presenter Club asks others to respect its intellectual property rights, it respects the intellectual property rights of others. You can notify Presenter Club of possible copyright infringement, and Presenter Club will review all claims of copyright infringement received and remove content deemed to have been posted or distributed in violation of any such laws. To make a claim, please provide the following:
        <ul>
            <li>A description of the copyrighted work or other intellectual property that you claim has been infringed;</li>
            <li>A description of where the material that you claim is infringing is located on the website reasonably sufficient to permit Presenter Club to locate the material;</li>
            <li>Your contact information, including your address, telephone number, and email;</li>
            <li>A statement by you that you have a good faith belief that use of the material in the manner complained of is not authorized by the copyright owner, its agent, or the law; and</li>
            <li>A statement by you that the above information in your notice is accurate and that you, made under penalty of perjury, are the copyright or intellectual property owner or authorized to act on the copyright or intellectual property owner's behalf.</li>
        </ul>
        Presenter Club will respond to all such notices, including as required or appropriate by removing the infringing material or disabling all links to the infringing material. Presenter Club will terminate a visitor’s access to and use of the Website if, under appropriate circumstances, the visitor is determined to be a repeat infringer of the copyrights or other intellectual property rights of Presenter Club or others. In the case of such termination, Presenter Club will have no obligation to provide a refund of any amounts previously paid to Presenter Club.
    </li>
    <li><b>Intellectual Property.</b> This Agreement does not transfer from Presenter Club to you any Presenter Club or third party intellectual property, and all right, title and interest in and to such property will remain (as between the parties) solely with Presenter Club. Trademarks, service marks, graphics and logos used in connection with the Website may be the trademarks of other third parties. Your use of the Website grants you no right or license to reproduce or otherwise use any Presenter Club or third-party trademarks.</li>
    <li><b>Attribution.</b> Presenter Club reserves the right to display attribution links such as, but not limited to, ‘Created with Presenter Club,’ or attribution for background images over your presentations. Footer credits may not be removed regardless of paid accounts purchased.</li>
    <li><b>Changes.</b> Presenter Club reserves the right, at its sole discretion, to modify or replace any part of this Agreement. It is your responsibility to check this Agreement periodically for changes. Your continued use of or access to the Website following the posting of any changes to this Agreement constitutes acceptance of those changes. Presenter Club may also, in the future, offer new services and/or features through the Website (including, the release of new tools and resources). Such new features and/or services shall be subject to the terms and conditions of this Agreement.</li>
    <li><b>Termination.</b> Presenter Club may terminate your access to all or any part of the Website at any time, with or without cause, with or without notice, effective immediately. If you wish to terminate this Agreement or your Presenter Club account (if you have one), you may simply discontinue using the Website. All provisions of this Agreement which by their nature should survive termination shall survive termination, including, without limitation, ownership provisions, warranty disclaimers, indemnity and limitations of liability.</li>
    <li><b>Disclaimer of Warranties. The Website is provided “as is”. Presenter Club and its suppliers and licensors hereby disclaim all warranties of any kind, express or implied, including, without limitation, the warranties of merchantability, fitness for a particular purpose and non-infringement. Neither Presenter Club nor its suppliers and licensors, makes any warranty that the Website will be error free or that access thereto will be continuous or uninterrupted. You understand that you download from, or otherwise obtain content or services through, the Website at your own discretion and risk.</b></li>
    <li><b>Limitation of Liability.</b> In no event will Presenter Club, or its suppliers or licensors, be liable with respect to any subject matter of this agreement under any contract, negligence, strict liability or other legal or equitable theory for: (i) any special, incidental or consequential damages; (ii) the cost of procurement for substitute products or services; (iii) for interruption of use or loss or corruption of data; or (iv) for any amounts that exceed the fees paid by you to Presenter Club under this agreement during the twelve (12) month period prior to the cause of action. Presenter Club shall have no liability for any failure or delay due to matters beyond their reasonable control. The foregoing shall not apply to the extent prohibited by applicable law.</li>
    <li><b>Indemnification.</b> You agree to indemnify and hold harmless Presenter Club, its contractors, and its licensors, and their respective directors, officers, employees and agents from and against any and all claims and expenses, including attorneys’ fees, arising out of your use of the Website, including but not limited to your violation of this Agreement.</li>
</ol>

Presenter Club can be reached at <a href="mailto:hi@presenter.club">hi@presenter.club</a>.

{% endblock content %}
